Subject: [[email-masked]: 'Science-Pack CD' include statist released.]

From: Bernhard Reiter <[email-masked]>
Date: Tue, 26 Jun 2001 21:46:38 +0200

There is a Japanese distribution of Free Software applications
for scientists available. It includes statist!

This is the first distribution I am aware of, which includes statist.
	Bernhard
-- 
Professional Service around Free Software                (intevation.net)  
The FreeGIS Project                                         (freegis.org)
Association for a Free Informational Infrastructure            (ffii.org)
FSF Europe                                            	  (fsfeurope.org)

Subject: 'Science-Pack CD' include statist released.
From: KAWAMURA Masao <[email-masked]>
To: Bernhard Reiter <[email-masked]>
Date: Tue, 26 Jun 2001 19:02:51 +0900

Dear Bernhard Reiter,

I had very hard-work time in this month, at yestaday 25-June
I released my product "Linux Science-Pack CD-ROM" include statist.
(And now, I am in a sense of exhaustion :-)

Thanks for your encouragement.

The applications list of "Linux Science-Pack CD-ROM" is
	http://www.mlb.co.jp/linux/science/SPCD/app_list.html
(but sorry, only Japanese page available.)

Yours sincerely.
-- 
KAWAMURA Masao ([email-masked])
Media Lab. Inc.,
URL http://www.mlb.co.jp/ ( Sorry, Japanese only. )